Java.com

Downloaden Help

Afdrukbare versie

Hoe gebruik ik Java met Google Chrome?


Dit artikel is van toepassing op:
  • Browser(s) Chrome
  • Java-versie(s): 7.0

64-bits Chrome in Windows

Vanaf versie 37 is Chrome beschikbaar in een 64-bits indeling in Windows. Als de 64-bits versie van Chrome wordt uitgevoerd, moet er ook een 64-bits versie van Java zijn geïnstalleerd.
» Windows en 64-bits Java


Java en Chrome in Mac OS X

Er is een 64-bits browser vereist om 64-bits Oracle Java uit te voeren in Mac OS X. De 64-bits versie van Chrome voor Mac is een bèta-versie. Zie 64-bit Chrome (blog.chromium.org) voor meer informatie.


Chrome en Linux

Vanaf versie 35 van Chrome is ondersteuning voor NPAPI (Netscape plug-in-API) verwijderd voor het Linux platform. Zie Chrome and NPAPI (blog.chromium.org) voor meer informatie.

Firefox is de aanbevolen browser voor Java onder Linux.


Autorisatie nodig voor Java-plug-in

Als in Chrome het bericht Voor uitvoering van Java(TM) is uw toestemming nodig wordt weergegeven, moet u reageren op de Chrome opties om plug-ins te kunnen uitvoeren op de pagina. De opties variëren op basis van de versie van Chrome.

Pictogram plug-in geblokkeerd in Chrome (in adresbalk)

Zoek het pictogram in de adresbalk van Chrome dat aangeeft dat er plug-ins zijn geblokkeerd. Als u op het pictogram klikt, wordt Er zijn plug-ins op deze pagina geblokkeerd weergegeven, samen met plug-inopties.

  • Klik op Plug-ins altijd toestaan op [naam van site] om toe te staan dat er plug-ins (inclusief Java) worden uitgevoerd op alle pagina's van deze site.
  • Klik op Deze keer alle plug-ins uitvoeren om toe te staan dat de plug-in-inhoud (inclusief van Java) wordt uitgevoerd totdat u deze pagina verlaat.
  • Klik op Plug-ins blijven blokkeren om te voorkomen dat er plug-ins worden uitgevoerd op de pagina.
Berichtenbalk van Chrome
  • Klik op Eenmalig uitvoeren om toe te staan dat de Java-inhoud wordt uitgevoerd totdat u deze pagina verlaat.
  • Klik op Altijd uitvoeren op deze site om toe te staan dat Java wordt uitgevoerd op alle pagina's van deze website. Het bericht wordt niet meer weergegeven voor pagina's binnen deze website.

U kunt autorisaties ook per website beheren via de optie Blokkering van plug-ins beheren.

Extra plug-in vereist

Als u in Chrome een bericht ziet dat Java(TM) nodig is om enkele elementen op deze pagina weer te geven, klikt u in de berichtenbalk van Chrome op de koppeling Plug-in installeren of downloadt u deze van java.com.


Verouderde plug-in

Als u in Chrome een bericht ziet dat Java(TM) vanwege veroudering is geblokkeerd, klikt u in de Chrome berichtenbalk op Plug-in bijwerken om de meest recente Java-plug-in op te halen.


VERWANTE INFORMATIE